name: "Versions"
home_url: /about/versions/
description: "Android, the world's most popular mobile platform"
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /about/_project.yaml
